Subject: [os2genau_digest] No. 1640
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 12 Apr 2008 00:00:46 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 11 April 2008
 Number  1640
**************************************************

Subjects for today
 
1   SD card lists OS/2 Warp supported ! : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  SD card lists OS/2 Warp supported ! : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  SD card lists OS/2 Warp supported ! : madodel <madodel at ptdprolog dot net>
4  Re:  SD card lists OS/2 Warp supported ! : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  SD card lists OS/2 Warp supported ! : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Fri, 11 Apr 2008 07:06:28 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   SD card lists OS/2 Warp supported !

Hi,

  I have just ordered myself an 8GB SD card for my ASUS EeePC on eBAY - 
good price, don't know about the quality yet .. - nothing new there - 
but .. Look through the description of it:

http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=110241756791

and you'll see as well as listing Windows and MAC compatible it actually 
lists OS/2 Warp as well! It's a long time since I've seen OS/2 listed - 
normally we have to "trust our instincts" on whether a part will work 
with eComStation and OS/2.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 11 Apr 2008 07:21:14 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  SD card lists OS/2 Warp supported !

<quote who="Ed Durrant">

> and you'll see as well as listing Windows and MAC compatible it actually
> lists OS/2 Warp as well! It's a long time since I've seen OS/2 listed -
> normally we have to "trust our instincts" on whether a part will work with
> eComStation and OS/2.

so what format would it need to see 8gb in os/2 ?

(bigger than my office pc hard drive, fwiw)

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Thu, 10 Apr 2008 19:53:58 -0400
From:  madodel <madodel at ptdprolog dot net>
Subject:  Re:  SD card lists OS/2 Warp supported !

Voytek Eymont wrote:
> <quote who="Ed Durrant">
> 
>> and you'll see as well as listing Windows and MAC compatible it actually
>> lists OS/2 Warp as well! It's a long time since I've seen OS/2 listed -
>> normally we have to "trust our instincts" on whether a part will work with
>> eComStation and OS/2.
> 
> so what format would it need to see 8gb in os/2 ?
> 
> (bigger than my office pc hard drive, fwiw)
> 

Well with a 4GB SDHC card here, formatted FAT32 using DFSee, works fine in 
eCS 2.0 RC4.  For some strange reason when I try mounting it in my eCS 2.0 
RC1 partition the WPS locks up.

Mark

-- 

  From the eComStation Desktop of: Mark Dodel

  Warpstock 2007 - Toronto, Ontario, Canada: http://www.warpstock dot org
  Warpstock Europe - Valkenswaard close to Eindhoven, the Netherlands: 
http://www.warpstock.eu

For a choice in the future of personal computing, Join VOICE - 
http://www.os2voice dot org

   "The liberty of a democracy is not safe if the people tolerate the 
growth of private power to a point where it becomes stronger than their 
democratic State itself.   That in it's essence, is Fascism - ownership of 
government by an individual, by a group or by any controlling private 
power." Franklin Delano Roosevelt, Message proposing the Monopoly 
Investigation, 1938
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 11 Apr 2008 15:21:34 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  SD card lists OS/2 Warp supported !

Ed Durrant wrote:
> Hi,
>
>  I have just ordered myself an 8GB SD card for my ASUS EeePC on eBAY - 
> good price, don't know about the quality yet .. - nothing new there - 
> but .. Look through the description of it:
>
> http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=110241756791
>
> and you'll see as well as listing Windows and MAC compatible it 
> actually lists OS/2 Warp as well! It's a long time since I've seen 
> OS/2 listed - normally we have to "trust our instincts" on whether a 
> part will work with eComStation and OS/2.
>
> Cheers/2
>
> Ed.
Hi Ed,

That's good to see! :-)

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 11 Apr 2008 18:13:18 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  SD card lists OS/2 Warp supported !

madodel wrote:
> Voytek Eymont wrote:
>> <quote who="Ed Durrant">
>>
>>> and you'll see as well as listing Windows and MAC compatible it 
>>> actually
>>> lists OS/2 Warp as well! It's a long time since I've seen OS/2 listed -
>>> normally we have to "trust our instincts" on whether a part will 
>>> work with
>>> eComStation and OS/2.
>>
>> so what format would it need to see 8gb in os/2 ?
>>
>> (bigger than my office pc hard drive, fwiw)
>>
>
> Well with a 4GB SDHC card here, formatted FAT32 using DFSee, works 
> fine in eCS 2.0 RC4.  For some strange reason when I try mounting it 
> in my eCS 2.0 RC1 partition the WPS locks up.
>
> Mark
>
The 8GB SD card will get partitioned to hold eCS, Xandros(EeePC) and 
probably a Win partition and then get used in my ASUS EeePC.

My point was that this is a vendor actually listing OS/2 Warp as 
supported !! - You know that OS that died many years ago ?

Cheers/2

Ed.
----------------------------------------------------------------------------------